html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  color: #333333;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin: 20px; }

h1 {
  font-size: 24px;
  font-family: "Helvetica Neue", Helvetica;
  margin: 48px 0 12px 0; }
  h1 span {
    font-size: 16px;
    font-weight: normal;
    margin: 4px 0 0 0; }
  h1 span#back_to_calendar {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 4px 0 0 0; }
  h1 img {
    opacity: 0.4;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    float: left;
    margin: -1px 8px 0 0; }

h2 {
  margin: 12px 0; }

h3 {
  margin: 12px 0; }

p {
  line-height: 18px;
  margin: 12px 0; }

ol.list {
  list-style-type: decimal;
  margin-left: 20px; }

ul.list {
  list-style-type: disc;
  margin-left: 20px; }

li {
  margin: 6px 0; }

input, select, textarea {
  color: #777777;
  display: block;
  font-size: 18px;
  margin: 3px 0; }

fieldset {
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  margin: 20px 0 0 0;
  padding: 5px 0 5px 0; }
  fieldset .aside {
    margin-top: 0; }
  fieldset input, fieldset textarea {
    width: 590px; }
  fieldset select {
    display: inline;
    margin-right: 6px; }

label {
  color: #888888;
  font-weight: bold; }

.ghost_text {
  color: #777777; }

.check_box {
  margin: 3px 0; }
  .check_box input, .check_box label {
    display: inline !important;
    font-weight: normal; }

a {
  color: #336688;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

#page {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 1px solid #dddddd;
  background: #f3f3f3;
  margin: 15px auto 0 auto;
  padding: 15px 0 0px 0;
  width: 960px; }

#header {
  *display: inline-block;
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  margin: 0 20px; }
  #header:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #header #logo {
    margin: 0 0 10px 0; }
  #header #greeting {
    float: right;
    font-size: 14px;
    height: 65px;
    margin: -5px -10px 0 0;
    text-align: right;
    z-index: 1; }
    #header #greeting #login_or_signup {
      font-size: 16px;
      margin: 5px 5px 0 0; }
    #header #greeting #welcome {
      color: #999999;
      display: block;
      float: left;
      margin: 0 0 6px 0;
      padding: 9px 0 0 0; }
    #header #greeting #current_user {
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border: 1px solid #dddddd;
      background: #e3e3e3;
      cursor: pointer;
      float: left;
      font-size: 15px;
      margin-bottom: 6px;
      padding: 3px 8px 3px 3px; }
      #header #greeting #current_user:hover {
        border: 1px solid #bbbbbb; }
        #header #greeting #current_user:hover img {
          border: 1px solid #bbbbbb; }
      #header #greeting #current_user img {
        border: 1px solid #cccccc;
        display: block;
        float: left;
        margin: 0 5px 0 0; }
      #header #greeting #current_user a {
        color: #777777;
        text-decoration: none; }
      #header #greeting #current_user span {
        display: block;
        float: left;
        padding-top: 4px; }
    #header #greeting #logout {
      height: 10px;
      margin: 38px 0 0 0;
      z-index: 2; }
      #header #greeting #logout a {
        text-decoration: none; }

#navigation {
  background: #e9e9e9 url("/images/navigation.png") repeat-x bottom;
  border-bottom: 1px solid #bbbbbb;
  border-top: 1px solid #bbbbbb;
  margin: 0 0 12px 0;
  padding: 10px 20px; }
  #navigation ul {
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none; }
    #navigation ul li {
      display: inline;
      margin: 0 12px 0 0;
      font-weight: bold;
      text-shadow: 1px 1px white; }
      #navigation ul li a {
        color: #666666;
        text-decoration: none; }
        #navigation ul li a:hover {
          color: #336699; }
      #navigation ul li img {
        margin-left: 1px; }
  #navigation form {
    float: right;
    margin: -6px -6px 0 0; }
  #navigation input {
    display: inline; }
  #navigation #query {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #cccccc;
    font-size: 14px;
    height: 18px;
    margin: 2px 4px 0 0;
    padding: 3px 6px;
    width: 250px; }
  #navigation .categories_link_hover {
    color: #336699; }
  #navigation .small {
    display: none;
    float: right;
    height: 24px;
    margin: 2px 5px 0 0 !important;
    text-align: center;
    width: 32px; }

#content {
  *display: inline-block;
  margin: 0 20px 20px 20px;
  min-height: 700px; }
  #content:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #content .section {
    margin: 12px 0; }
  #content p {
    line-height: 20px; }
  #content li {
    line-height: 18px; }

#breadcrumb {
  display: block;
  color: #aaaaaa;
  font-size: 14px;
  margin-bottom: -38px;
  padding: 6px 0 6px 0; }
  #breadcrumb a {
    color: #888888; }

#article {
  width: 595px; }
  #article h2 {
    font-size: 20px;
    margin: 24px 0 12px 0; }

.aside {
  float: right;
  margin-top: 36px;
  width: 300px; }
  .aside li {
    line-height: 18px; }

#simple {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 1px solid #dddddd;
  background: #e3e3e3;
  margin: 60px auto 20px auto;
  padding: 20px 30px;
  width: 400px; }
  #simple h1 {
    margin-top: 12px; }
  #simple input[type=text], #simple input[type=password] {
    width: 390px; }
  #simple strong {
    color: #777777; }

#footer {
  color: #999999;
  font-size: 14px;
  margin: 12px auto 30px auto;
  padding: 0;
  text-align: center;
  width: 960px; }
  #footer a {
    color: #999999;
    border-bottom: 1px dotted #dddddd; }
    #footer a:hover {
      color: #555555;
      border-bottom: 1px solid #cccccc;
      text-decoration: none; }

#categories {
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 1px;
  -ms-filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=0, offY=1, positive=true);
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  background: #eeeeee url("/images/categories.png") repeat-x;
  border-bottom: 1px solid #bbbbbb;
  cursor: pointer;
  display: none;
  float: left;
  margin: -12px 0 0 0;
  padding: 10px 20px;
  position: absolute;
  width: 920px;
  z-index: 10; }
  #categories ol {
    float: left;
    width: 230px; }
    #categories ol li {
      line-height: 20px;
      margin: 0;
      padding: 3px 0;
      text-shadow: 1px 1px white; }
  #categories a {
    color: #666666;
    text-decoration: none; }
    #categories a:hover {
      font-weight: bold; }
  #categories .category {
    margin: 12px 0; }
  #categories img {
    opacity: 0.35;
    -moz-opacity: 0.35;
    -khtml-opacity: 0.35;
    float: left;
    margin: 1px 5px 0 0; }
  #categories img.hover {
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5; }

#sort_by {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  background: #e9e9e9;
  border: 1px solid #dddddd;
  color: #999999;
  cursor: pointer;
  float: right;
  height: 18px;
  margin: -6px 0 0 833px;
  padding: 3px 0;
  position: absolute;
  width: 85px;
  z-index: 1; }
  #sort_by:hover {
    border: 1px solid #cccccc; }
  #sort_by span {
    display: block;
    float: left;
    position: absolute;
    margin: 2px 0 0 -60px;
    z-index: 2; }
  #sort_by ul {
    margin: -8px 0 -6px 0; }
    #sort_by ul li {
      color: #888888; }
      #sort_by ul li a {
        color: #888888;
        display: block;
        float: left;
        padding: 3px 8px;
        width: 69px; }
        #sort_by ul li a:hover {
          text-decoration: none; }
    #sort_by ul li.inactive a {
      display: none; }
  #sort_by.popup {
    box-shadow: rgba(0, 0, 0, 0.2) 0 1px 1px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 1px 1px;
    -ms-filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=0, offY=1, positive=true);
    border: 1px solid #cccccc;
    height: auto;
    overflow: visible; }
    #sort_by.popup:hover li a {
      color: #888888; }
    #sort_by.popup ul li:hover {
      color: #336677; }
      #sort_by.popup ul li:hover a {
        color: #336677; }
    #sort_by.popup ul li.inactive a {
      display: inline; }
  #sort_by #sort_by_triangle {
    float: right;
    margin: 0 0 0 69px;
    position: absolute;
    z-index: 2; }

.flash, .error {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  line-height: 18px;
  margin: 12px 0 12px 0;
  padding: 3px 6px; }

.notice {
  background: #c9c9c9;
  border: 1px solid #c3c3c3;
  color: #666666; }

.failure {
  border: 1px solid #ffa09d;
  background: #ffa09d;
  color: #7e4f4e; }

.success {
  border: 1px solid #93ee6e;
  background: #93ee6e;
  color: #377d21; }

#user_flash {
  margin: -12px 0 18px 0; }

#calendar_flash {
  margin-top: 18px; }

.awesome, .awesome:visited {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  background: #aaaaaa url("/images/button.png") repeat-x;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  color: white;
  cursor: pointer;
  display: inline-block;
  padding: 5px 10px 6px;
  position: relative;
  text-decoration: none !important;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25); }
  .awesome:hover, .awesome:visited:hover {
    background-color: #666666;
    color: white; }
  .awesome:active, .awesome:visited:active {
    background-color: #2567a3; }
  .awesome:focus, .awesome:visited:focus {
    outline: none; }

.small.awesome {
  font-size: 11px; }

.medium.awesome, .awesome {
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25); }

.large.awesome {
  font-size: 14px;
  padding: 8px 14px 9px; }

.blue.awesome {
  background-color: #2383e3; }
  .blue.awesome:hover {
    background-color: #666666; }

.note {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #dddddd;
  color: #666666;
  margin: 12px 0;
  padding: 6px 6px;
  text-shadow: 1px 1px white; }
  .note p {
    line-height: 20px;
    margin: 3px 6px 6px 6px; }
  .note a {
    color: #666666; }
    .note a:hover {
      color: #336699; }
  .note ul, .note ol {
    list-style-type: disc;
    margin: 12px 0 12px 24px; }

#feed {
  float: right;
  margin-top: 12px; }
  #feed a {
    color: #999999; }
  #feed img {
    opacity: 0.4;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    margin: -6px 0 0 3px;
    vertical-align: middle; }
    #feed img:hover {
      opacity: 0.6;
      -moz-opacity: 0.6;
      -khtml-opacity: 0.6; }

.pagination {
  margin: 24px 0 24px 0; }
  .pagination a {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #e3e3e3;
    padding: 3px 6px; }
    .pagination a:hover {
      background: #2383e3;
      color: white;
      text-decoration: none; }
  .pagination .current {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #2383e3;
    color: white;
    padding: 3px 6px; }
  .pagination .disabled {
    color: #999999; }
    .pagination .disabled.prev_page {
      margin-right: 6px; }
    .pagination .disabled.next_page {
      margin-left: 6px; }

#search {
  padding: 6px 0 0 0;
  text-align: center; }
  #search h2 {
    font-size: 24px; }
  #search form {
    *display: inline-block;
    margin: 12px auto;
    text-align: left;
    width: 570px; }
    #search form:after {
      content: " ";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    #search form input[type=text] {
      display: block;
      float: left;
      font-size: 18px;
      margin: 0 5px 0 0;
      width: 480px; }
    #search form input[type=submit] {
      display: block;
      float: left;
      margin: 0 0 0 4px;
      font-size: 14px; }

#promo {
  *display: inline-block;
  border-top: none !important;
  margin: 18px 0 0 0; }
  #promo:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #promo .widget {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #cccccc;
    background: #ececec;
    float: left;
    margin: 12px 16px 12px 6px;
    padding: 6px 12px;
    text-align: left;
    width: 261px; }
    #promo .widget h3 {
      margin: 3px 0 12px 0; }
      #promo .widget h3 a {
        color: #555555; }
      #promo .widget h3 .more a {
        color: #336688; }
    #promo .widget .calendars li {
      height: 20px;
      margin: 3px 0;
      overflow: hidden;
      white-space: nowrap; }
    #promo .widget .more {
      display: inline;
      font-size: 12px;
      font-weight: normal; }
  #promo .end {
    margin-right: 0; }

#icalendar {
  padding: 12px 0 0 0; }
  #icalendar h2 {
    font-size: 24px;
    text-align: center; }
  #icalendar p {
    color: #999999; }
    #icalendar p a {
      color: #999999;
      text-decoration: underline; }
      #icalendar p a:hover {
        text-decoration: none; }
  #icalendar ul#icons {
    *display: inline-block; }
    #icalendar ul#icons:after {
      content: " ";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    #icalendar ul#icons li {
      display: table-cell;
      float: left;
      height: 140px;
      margin: 5px 13px 5px 0;
      padding: auto 0;
      text-align: center;
      width: 140px;
      vertical-align: middle; }
  #icalendar #web_apps {
    margin: 18px 0 0 0; }
  #icalendar #desktop_apps, #icalendar #web_apps {
    margin: 12px 0; }
    #icalendar #desktop_apps h3, #icalendar #web_apps h3 {
      color: #666666;
      padding-right: 6px; }
    #icalendar #desktop_apps h3, #icalendar #desktop_apps ul, #icalendar #desktop_apps li, #icalendar #web_apps h3, #icalendar #web_apps ul, #icalendar #web_apps li {
      display: inline; }
    #icalendar #desktop_apps li:after, #icalendar #web_apps li:after {
      color: #999999;
      content: ",";
      padding: 0 3px 0 0; }
    #icalendar #desktop_apps li.last:after, #icalendar #web_apps li.last:after {
      content: ""; }

#newest_calendars {
  float: right;
  margin-top: 2px; }
  #newest_calendars img {
    float: left;
    margin: -8px 3px 0 0;
    vertical-align: middle; }

.calendars {
  z-index: 0; }
  .calendars .calendar {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    *display: inline-block;
    border: 1px solid #dddddd;
    background: #e9e9e9;
    height: 138px;
    margin: 12px 0;
    padding: 5px 10px; }
    .calendars .calendar:after {
      content: " ";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    .calendars .calendar .image {
      float: left;
      height: 128px;
      margin: 5px 10px 5px 0;
      width: 128px; }
    .calendars .calendar .details {
      float: right;
      height: 128px;
      margin: 10px 0 5px 0;
      overflow: hidden;
      width: 760px; }
    .calendars .calendar .description {
      font-size: 16px;
      height: 70px;
      line-height: 22px;
      margin: 12px 0;
      overflow: hidden; }
    .calendars .calendar h2 {
      font-family: "Helvetica Neue", Helvetica;
      font-size: 22px;
      margin: 0;
      white-space: nowrap; }
      .calendars .calendar h2 #edit_calendar {
        font-size: 16px;
        font-weight: normal; }
    .calendars .calendar .shared {
      color: #666666;
      font-size: 14px;
      margin: 3px 0 12px 0;
      text-shadow: 1px 1px white; }
      .calendars .calendar .shared img {
        vertical-align: middle; }
  .calendars .date_added {
    color: #666666; }

#description {
  font-size: 18px; }
  #description p {
    line-height: 24px !important;
    margin: 18px 0;
    text-shadow: 1px 1px white; }

.subscribe {
  height: 25px;
  padding: 6px 12px !important; }
  .subscribe a {
    color: white;
    display: block;
    float: left;
    margin: 6px 0 0 0;
    text-decoration: none; }
  .subscribe form {
    display: inline;
    margin: 0 !important;
    padding: 0 !important; }
  .subscribe img {
    opacity: 0.8;
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    float: left;
    margin: 0 6px 0 -3px; }
  .subscribe.preview {
    float: right;
    margin-top: 50px; }

#adsense {
  margin: 36px 0 -12px 0; }
  #adsense * {
    background: #f3f3f3 !important; }

#meta .section {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #e9e9e9;
  margin: 12px 0;
  padding: 5px 10px 5px 10px; }
  #meta .section h3 {
    margin: 6px 0; }
  #meta .section p {
    color: #666666;
    margin: 6px 0 !important; }
#meta .more {
  color: #999999;
  display: inline;
  font-size: 12px;
  font-weight: normal; }
#meta #author {
  padding-top: 2px; }
  #meta #author img {
    border: 1px solid #cccccc;
    margin-right: 3px;
    vertical-align: middle; }
#meta #preview {
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none; }
  #meta #preview .calendar {
    margin: 0 0 6px 0; }
#meta #upcoming .events li {
  height: 18px;
  overflow: hidden; }
#meta #upcoming .date {
  color: #666666;
  display: block;
  float: left;
  height: 18px;
  margin: 0 3px 0 0;
  overflow: hidden;
  width: 55px; }
#meta #host {
  font-size: 14px;
  padding: 5px 9px; }
  #meta #host img {
    margin-right: 1px;
    vertical-align: middle; }
#meta #date_added {
  background: none;
  font-size: 14px;
  margin: -12px 0 0 0;
  text-align: center;
  text-shadow: 1px 1px white; }
  #meta #date_added p {
    color: #aaaaaa !important; }
#meta #flag {
  *display: inline-block; }
  #meta #flag:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #meta #flag input, #meta #flag select {
    display: inline;
    float: left; }
  #meta #flag input {
    margin: 2px 0 0 6px; }
#meta #category img {
  opacity: 0.35;
  -moz-opacity: 0.35;
  -khtml-opacity: 0.35;
  float: left;
  margin: 1px 5px 0 0; }

#event #date {
  color: #666666;
  font-weight: bold;
  margin-top: -6px; }
  #event #date span {
    font-weight: normal; }
#event .summary {
  display: none; }
#event .url {
  display: none; }

label[for=calendar_url] {
  display: block; }

#calendar_url {
  display: inline;
  width: 910px; }

#calendar_details {
  display: none;
  margin: 24px 0 6px 0; }

#tips {
  margin-bottom: -6px;
  margin-top: 18px; }
  #tips .section {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #e3e3e3;
    padding: 5px 10px 5px 10px;
    color: #777777;
    margin: 12px 0; }
    #tips .section h3 {
      margin: 6px 0; }
    #tips .section p {
      margin: 6px 0 !important; }
    #tips .section ul {
      list-style-type: disc;
      margin-left: 20px; }

.delete {
  float: right;
  margin: 0 3px 0 0; }

#comments {
  margin: 48px 0 0 0; }
  #comments .comment {
    clear: left;
    margin: 18px 0; }
    #comments .comment img {
      border: 1px solid #dddddd;
      float: left;
      margin: 0 10px 20px 0; }
    #comments .comment .text {
      margin: 0 0 0 60px; }
    #comments .comment .handle, #comments .comment .body, #comments .comment .time {
      margin: 3px 0; }
    #comments .comment .handle {
      color: #666666; }
    #comments .comment .time {
      color: #888888;
      font-size: 14px; }
    #comments .comment .body {
      color: #666666;
      line-height: 22px; }
  #comments #comment_body {
    clear: left;
    font-size: 16px;
    width: 595px; }
  #comments .comment:last-child {
    margin: 18px 0 24px 0; }

#user {
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  height: 75px;
  margin: 0 0 30px 0;
  padding: 10px 5px 0 5px; }
  #user #avatar {
    float: left;
    margin: 0 10px 0 0; }
    #user #avatar img {
      border: 1px solid #cccccc; }
  #user #member_since {
    color: #666666;
    float: left;
    margin: 24px 0 0 0;
    text-shadow: 1px 1px white;
    vertical-align: center; }

#last_updated {
  color: #999999; }

#supporters {
  margin-left: 20px;
  list-style-type: disc; }

.aside .calendar {
  color: white;
  font-size: 12px;
  text-align: center; }
.aside thead tr {
  color: #333333;
  display: none; }
.aside tbody {
  border-top: 1px solid #cccccc; }
.aside .monthName th {
  color: #333333;
  display: none;
  font-weight: normal;
  padding-bottom: 0.7em;
  padding-top: 1em;
  text-align: right; }
.aside .dayName th {
  display: none; }
.aside .otherMonth, .aside .day, .aside .specialDay {
  border: 1px solid #cccccc;
  font-size: 14px;
  padding: 10px 10px; }
.aside .otherMonth {
  background: #f3f3f3;
  color: #999999; }
.aside .day {
  background: #dfdfdf;
  border-bottom: 1px solid #cccccc;
  color: #444444;
  text-shadow: 1px 1px #f1f1f1;
  width: 30px; }
  .aside .day:hover {
    background: #cccccc; }
.aside .event {
  background: #79b7f1;
  color: #1f69b6 !important; }
  .aside .event:hover {
    background: #2783e2;
    color: white !important;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5); }
  .aside .event a {
    padding: 1em;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.7);
    text-decoration: none; }
    .aside .event a:hover {
      color: white !important;
      padding: 1em;
      text-decoration: none; }
.aside .today {
  background: #f4d14a !important;
  color: #444444 !important;
  text-shadow: 1px 1px #f1f1f1; }
  .aside .today:hover {
    background: #dfdfdf !important; }
.aside .event.today:hover {
  background: #2783e2 !important; }

#preview_note {
  color: #999999;
  font-size: 14px;
  text-align: center;
  text-shadow: 1px 1px #eeeeee; }

#supporters {
  list-style-type: none;
  margin: 0; }
  #supporters li {
    display: inline;
    float: left;
    margin: 6px 10px 6px 0;
    width: 220px; }
  #supporters li:nth-child(4) {
    margin-bottom: 12px; }
  #supporters .rockstar {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    *display: inline-block;
    border: 1px solid #dddddd;
    background: #e3e3e3;
    display: block;
    margin: 6px 0;
    padding: 5px 10px;
    width: 900px; }
    #supporters .rockstar:after {
      content: " ";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    #supporters .rockstar:before {
      color: #f85653;
      content: "ROCKSTAR";
      font-size: 14px;
      font-weight: bold;
      padding: 0 10px 0 0; }

.question {
  margin: 18px 0 18px 0; }
  .question h3 {
    margin: 12px 0 -12px 0; }

.featured.questions {
  *display: inline-block; }
  .featured.questions:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .featured.questions .question {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #cccccc;
    background: #ececec;
    color: #555555;
    float: left;
    height: 95px;
    margin: 6px 18px 10px 0;
    padding: 5px;
    text-align: left;
    width: 282px; }
    .featured.questions .question h3 {
      margin: 3px 0 -12px 0;
      padding: 0 5px; }
    .featured.questions .question p {
      padding: 0 5px; }
  .featured.questions .last {
    margin-right: 0; }

#about {
  margin: -24px 0 40px 10px; }
  #about .section .quote {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #cccccc;
    background: #ececec;
    padding: 10px; }
    #about .section .quote .source {
      color: #666666;
      font-size: 18px;
      margin: 6px 0; }
      #about .section .quote .source a {
        color: #666666; }
    #about .section .quote q {
      color: #777777;
      font-size: 22px;
      font-weight: bold;
      margin: 6px 0;
      text-shadow: 1px 1px white; }
      #about .section .quote q:before {
        content: ""; }
      #about .section .quote q:after {
        content: ""; }
  #about .blue .quote {
    border: 1px solid #0065db;
    background: #94c3f3; }
    #about .blue .quote q {
      color: #0065db; }
    #about .blue .quote a {
      color: rgba(0, 84, 213, 0.8) !important;
      text-shadow: 1px 1px rgba(255, 255, 255, 0.7); }
  #about .green .quote {
    border: 1px solid #269f00;
    background: #92ed70; }
    #about .green .quote q {
      color: #269f00; }
    #about .green .quote a {
      color: rgba(62, 175, 22, 0.9) !important;
      text-shadow: 1px 1px rgba(255, 255, 255, 0.7); }
  #about .red .quote {
    border: 1px solid #ee1310;
    background: #ffa09d; }
    #about .red .quote q {
      color: #ee1310; }
    #about .red .quote a {
      color: rgba(234, 38, 35, 0.8) !important;
      text-shadow: 1px 1px rgba(255, 255, 255, 0.7); }

#twitter {
  color: #888888;
  font-size: 14px;
  margin: -6px 0 0 0;
  text-align: center;
  text-shadow: 1px 1px white; }
  #twitter span a {
    color: #888888;
    border-bottom: 1px solid #dddddd;
    text-decoration: none; }
    #twitter span a:hover {
      color: #336699;
      border-bottom: 1px solid #bbbbbb; }
  #twitter img {
    margin: 7px -5px 0 0;
    vertical-align: middle; }

body.browserSafari #navigation #query, body.browserChrome #navigation #query {
  font-size: 16px;
  margin: 3px 4px 0 0;
  width: 300px; }

.browserIE #navigation .small, .browserMozilla #navigation .small, .browserFirefox #navigation .small, .browserOpera #navigation .small {
  display: block; }

.iPhone #navigation #query {
  float: left;
  height: 16px;
  padding: 12px;
  margin: 1px 4px 0 0 !important; }
.iPhone #navigation .small {
  display: block; }

#gravatar {
  color: #999999;
  font-size: 14px; }
  #gravatar p {
    margin-top: 0; }
  #gravatar a {
    color: #999999;
    text-decoration: underline; }
